<vector android:height="24dp" android:viewportHeight="50"
    android:viewportWidth="50" android:width="24dp" xmlns:android="http://schemas.android.com/apk/res/android">
    <path android:fillColor="#F7931E" android:pathData="M20.5,36.4l-9.1,-9.1l3.2,-3.2l5.9,5.9l15,-15l3.2,3.2M25,0L4.5,9.1v13.6C4.5,35.3 13.3,47.1 25,50c11.7,-2.9 20.5,-14.7 20.5,-27.3V9.1L25,0z"/>
</vector>
